.. Squirrel documentation master file, created by
   sphinx-quickstart on Sun Jan 31 00:26:52 2016.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Squirrel's documentation
=========================================

Contents:

.. toctree::
   :maxdepth: 1

   differences/index.rst
   reference/index.rst
   stdlib/index.rst
   repl/index.rst


Indices and tables
==================

* :ref:`genindex`
* :ref:`search`


